.judo{
	background-image:url(../../image/athlete/bg_judo.jpg);
	height:2340px;
}

.wrestling{
	background-image:url(../../image/athlete/bg_wrestling.jpg);
	height:1800px;
}

.racewalking{
	background-image:url(../../image/athlete/bg_racewalking.jpg);
	height:800px;
}

.weightlifting{
	background-image:url(../../image/athlete/bg_weightlifting.jpg);
	height:1800px;
}

.shooting{
	background-image:url(../../image/athlete/bg_shooting.jpg);
	height:950px;
}
.karate{
	background-image:url(../../image/athlete/bg_karate.jpg);
	height:900px;
}
.goalball{
	background-image:url(../../image/athlete/bg_goalball.jpg);
	height:750px;
}

.content h2 img{
	margin-top:100px;
}

.box1, .box2-1, .box2-2{
	background-color: #fff;
	font-size:8pt;
	line-height:2;
	letter-spacing: 0;
	text-align:left;
	margin-bottom:32px;
	padding:20px;
}

.box1{
	width:100%;
	position:relative;
	min-height:260px;
	min-height:260px\9;
}

.box2-1{
	width:530px;
	width:490px\9;
	float:left;
}
.box2-2{
	width:530px;
	width:490px\9;
	float:right;
}

.box1 img.photo{
	position:absolute;
	bottom:20px;
	left:20px;
}

img.name{
	margin-bottom:5px;
}

dt{
	float:left;
	clear:left;
	font-weight:bold;
	width:6em;
}
dd{
	margin-left: 6em;
}
dl:after {
	display: block;
	clear: both;
/*	content: "　";*/
}

.box1 .text{
	margin-left: 280px;
}

.box2 dd{
	width:350px;
}

@media screen and (max-width:640px) {

	.judo{
		background:#163f81;
		height:auto;
		padding-bottom:100px;
	}

	.wrestling{
		background:#2f1313;
		height:auto;
		padding-bottom:100px;
	}

	.racewalking{
		background:#757000;
		height:auto;
		padding-bottom:100px;
	}

	.weightlifting{
		background:#434caa;
		height:auto;
		padding-bottom:100px;
	}

	.shooting{
		background:#39522c;
		height:auto;
		padding-bottom:100px;
	}
	.karate{
		background:#704675;
		height:auto;
		padding-bottom:100px;
	}
	.goalball{
		background:#4b7251;
		height:auto;
		padding-bottom:10px;
	}
	.box1, .box2-1, .box2-2{
		text-align:center;
	}
	.box1 img.photo{
		position:static;
		width:260px;
		margin:0 auto;
	}
	.box1 .text{
		margin-left: 0;
		text-align:left;
		margin-top:30px;
	}
	.box2-1,.box2-2{
		width:100%;
		float:none;
		text-align:left;
	}
	.judo h2 img{
		width:183px;
	}
	.wrestling h2 img{
		max-width:355px;
	}
	.racewalking h2 img{
		width:183px;
	}
	.shooting h2 img{
		width:183px;
	}
	.karate h2 img{
		width:183px;
	}
	.goalball h2 img{
		max-width:469px;
	}
	.box1 .text{
	}
	img.name{
		width:34%;
	}
	.box2 dd{
		width: calc(100% - 6em);
	}
}